/*********************************************************************
*               SEGGER MICROCONTROLLER GmbH & Co KG                  *
*       Solutions for real time microcontroller applications         *
**********************************************************************
*                                                                    *
*       (c) 1995 - 2013  SEGGER Microcontroller GmbH & Co KG         *
*                                                                    *
*       www.segger.com     Support: support@segger.com               *
*                                                                    *
**********************************************************************
*                                                                    *
*       embOS * Real time operating system for microcontrollers      *
*                                                                    *
*                                                                    *
*       Please note:                                                 *
*                                                                    *
*       Knowledge of this file may under no circumstances            *
*       be used to write a similar product or a real-time            *
*       operating system for in-house use.                           *
*                                                                    *
*       Thank you for your fairness !                                *
*                                                                    *
**********************************************************************
*                                                                    *
*       OS version: 3.88f                                            *
*                                                                    *
**********************************************************************

----------------------------------------------------------------------
File    : OS_StackInfo.c
Purpose : Contains Stack Size Information
--------  END-OF-HEADER  ---------------------------------------------
*/

/*********************************************************************
*
*       Public data
*
**********************************************************************
*/

//
// Please modify this define if you like to change the CStack size.
// You must change linker command file accordingly!
//
#define OS_CSTACK_SIZE 0x100

int OS_SysStackSize = OS_CSTACK_SIZE;   // Stack size variable for OS_GetStackSize in Rtos.asm

/****** End of File *************************************************/
