/*********************************************************************
*               SEGGER MICROCONTROLLER GmbH & Co KG                  *
*       Solutions for real time microcontroller applications         *
**********************************************************************
*                                                                    *
*       (c) 1995 - 2013  SEGGER Microcontroller GmbH & Co KG         *
*                                                                    *
*       www.segger.com     Support: support@segger.com               *
*                                                                    *
**********************************************************************
*                                                                    *
*       embOS * Real time operating system for microcontrollers      *
*                                                                    *
*                                                                    *
*       Please note:                                                 *
*                                                                    *
*       Knowledge of this file may under no circumstances            *
*       be used to write a similar product or a real-time            *
*       operating system for in-house use.                           *
*                                                                    *
*       Thank you for your fairness !                                *
*                                                                    *
**********************************************************************
*                                                                    *
*       OS version: 3.88f                                            *
*                                                                    *
**********************************************************************

----------------------------------------------------------------------
File    : OS_User_irq.c for Microchip PIC18 
Purpose : User defined interrupt handling
--------  END-OF-HEADER  ---------------------------------------------
*/

/*********************************************************************
*
*       Public code
*
**********************************************************************
*/

/*********************************************************************
*
*       OS_UserIrqfunc
*
*  Please handle user definded interrupts here
*/
void OS_UserIrqfunc(void) {
}

/*********************************************************************
*
*       OS_UserIrqHighfunc
*
*  Please handle user definded high priority interrupts here
*/
#pragma interrupt OS_UserIrqHighfunc
void OS_UserIrqHighfunc(void) {
}

/****** End of File *************************************************/
